Debian Bug report logs - #687042
RM: fex -- RoQA; licensing issues

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Federico Ceratto <federico.ceratto@gmail.com>

Date: Sat, 8 Sep 2012 17:36:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, federico.ceratto@gmail.com, iuculano@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#687042; Package ftp.debian.org. (Sat, 08 Sep 2012 17:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Ceratto <federico.ceratto@gmail.com>:
New Bug report received and forwarded. Copy sent to federico.ceratto@gmail.com, iuculano@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 08 Sep 2012 17:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Ceratto <federico.ceratto@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: fex licensing issues, #685585
Date: Sat, 08 Sep 2012 18:33:57 +0100
Package: ftp.debian.org
Severity: normal

The fex package is distributed under the GPL license but contains the following clause:
>> + YOU ARE NOT ALLOWED TO USE THIS SOFTWARE FOR MILITARY PURPOSES OR WITHIN
>> + MILITARY ORGANIZATIONS! THIS INCLUDES ALSO MILITARY RESEARCH AND
>> + EDUCATION!

See #685585 - please consider the package for removal.

Thanks



Added indication that bug 687042 blocks 685585 Request was from Federico Ceratto <federico.ceratto@gmail.com> to control@bugs.debian.org. (Sat, 08 Sep 2012 17:39:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: fex -- RoQA; licensing issues' from 'RM: fex licensing issues, #685585' Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Mon, 10 Sep 2012 15:03:09 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 11 Sep 2012 21:33:13 GMT) Full text and rfc822 format available.

Notification sent to Federico Ceratto <federico.ceratto@gmail.com>:
Bug acknowledged by developer. (Tue, 11 Sep 2012 21:33:13 GMT) Full text and rfc822 format available.

Message #14 received at 687042-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 687042-close@bugs.debian.org
Cc: fex@packages.debian.org, fex@packages.qa.debian.org
Subject: Bug#687042: Removed package(s) from unstable
Date: Tue, 11 Sep 2012 21:31:38 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       fex | 20120718-5 | source, all
 fex-utils | 20120718-5 | all

------------------- Reason -------------------
RoQA; licensing issues
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687042@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/687042

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 10 Oct 2012 07:26:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:39:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.